<div class="col-sm-12 text-left" style="padding: 5px 0 0 20px">
    <span><i class="fa fa-language fa-2x">&nbsp;&nbsp;&nbsp;</i>Be the reflection of society by your Language knowledge!</span>
    <?php if ($this->session->person_id === $this->session->view_person_id) { ?>
        <span  class="form-group  pull-right" id="add_language_btn" style="display: block;padding-right: 20px">
            <a href="javascript:void(0)" onclick="addLanguageForm('<?php echo base_url() . 'profile/add_language_form/' . $person_info->person_id ?>')"><i title="Add Langunage" class="fa fa-plus-square"></i></a>
        </span>
    <?php } ?>
    <div class="col-sm-12" id="add_language_form" style="display: none"></div>

</div>
<div id="edit_language_form" style="display: none;"></div>
<div class="col-sm-12 text-left gray" id="view_language">
    <?php
    if ($person_language) {
        foreach ($person_language as $l_value) {
            ?>
            <div class="col-sm-6 " style="padding: 5px 0 0 20px">
                <span id="person_language" class="col-sm-8 h4" style="text-align: left !important"><?php echo $l_value->person_language; ?></span>
                <?php if ($this->session->person_id === $this->session->view_person_id) { ?>
                    <span class="col-sm-4  text-right" style="padding-top: 20px">
                        <a href="javascript:void(0)" id="editLangBtn<?php $l_value->person_language_id; ?>" onclick="editLanguage('<?php echo base_url() . 'profile/edit_langiage_by_id/' . $l_value->person_language_id . '/' . $person_info->person_id ?>')" > <i class="fa fa-edit" title="Edit"></i></a>
                        <a href="javascript:void(0)" id="deleteLang<?php echo $l_value->person_language_id; ?>" ><i class="fa fa-trash-o" title="Delete"></i></a>                                                            
                    </span>
                <?php } ?>
                <br>
                <p class="col-sm-12"><?php
                    switch ($l_value->person_language_proficiency) {
                        case 0:
                            echo 'No Proficiency';
                            break;
                        case 1:
                            echo 'Elementary Proficiency';
                            break;
                        case 2:
                            echo 'Limited Working Proficiency';
                            break;
                        case 3:
                            echo 'Professional Working Proficiency';
                            break;
                        case 4:
                            echo 'Full Professional Proficiency';
                            break;
                        case 5:
                            echo 'Native or Bilingual Proficiency';
                            break;
                    }
                    ?></p>
            </div>

            <div class="modal fade" style="" id="deleteLangModal<?php echo $id = $l_value->person_language_id; ?>" tabindex="-1" role="dialog" aria-labelledby="changeRole" aria-hidden="true">
                <?php
                $id = 'Lang' . $l_value->person_language_id;
                $message = "Are You Sure To Delete Language Details ?";
                $this->cf->view_modal($id, $message);
                ?>
            </div>
            <?php
        }
    }
    ?>
</div>
<?php echo $profile_language_pagination; ?>